<footer class="footer text-center">
    <div class="container">
        <ul class="footer-ul">
            <li>
                <a data-intgrtn-link-agreements="1" href="" class="">Website Agreement</a>
            </li>
            <li>
                <a data-intgrtn-link-agreements="2" href="" class="">Risk Disclaimer</a>
            </li>
            <li>
                <a data-intgrtn-link-agreements="3" href="" class="">Privacy Policy</a>
            </li>
            <li>
                <a data-intgrtn-link-report-abuse="" href="" class="">Report Abuse</a>
            </li>
            <li>
                <a data-intgrtn-link-contact-us="" href="" class="">Contact Us</a>
            </li>
        </ul>
        <img data-intgrtn-offer-logo="" src="images/logo.svg" class="footer-logo img-responsive" alt="logo">
        <div class="disclaimerFooter" id="disclaimertext">
            <div data-intgrtn-agreements="" data-intgrtn-type="4" style="font-size: 12px; padding-top: 20px"></div>
        </div>
    </div>
</footer>


<script src="js/jquery-1.11.3.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/funnel.js"></script>
<!-- BEGIN intgrtn -->
<script>
    window.intgrtnInit = function () {
        var path = "/";

        if (window.location.pathname.split("/")[1]) {
            path = "/" + window.location.pathname.split("/")[1] + "/";
        }
        window.intgrtn.setOptions({
            forms: {
                signup: {
                    buttons: {
                        generatePassword: {
                            show: true,
                        },
                    },
                },
            },
            cookies: {
                path: path
            },
        });

        window.intgrtn.events.on("get.project.details.success", function (response) {
            var currencySymbol = response.data.client.location.currency.symbol ? response.data.client.location.currency.symbol : "$";
            $("[data-visitor-currency-symbol]").text(currencySymbol);

            if (window.intgrtn.lookup("lyType", true) == "genpwd") {
                $('.intgrtn-input-holder-password').show();
            }

            $('title').text(response.data.project.name);

            $('link[rel="shortcut icon"]').attr('href', 'images/favicon-32x32.png');


            videojs('my-video', {
                "controls": true,
                "autoplay": "any",
                "controlBar": true,
                "preload": "metadata",
                "fluid": true
            }).src({type: 'video/mp4', src: "media/<?php echo $videoSRC ?>"});

        });

    };
    (function (d) {
        if (window.intgrtn) {
            return;
        }
        var s = d.createElement("script");
        var date = new Date();
        s.async = true;
        s.src = "<?php echo $trackingUrl ?>/api/v2/integration/app.js?v=1" + date.getFullYear().toString() + date.getMonth().toString() + date.getDate().toString() + date.getHours().toString() + Math.round(date.getMinutes() / 10).toString();
        d.getElementsByTagName("head")[0].appendChild(s);
    }(document));
</script>
<!-- END intgrtn -->
<script>
    $('.scroll-to-form').on("click", function (e) {
        e.preventDefault();
        $('html, body').animate({
            scrollTop: $("#registerForm").offset().top - 100
        }, 1000);
    });

    $(document).ready(function () {
        $('.faqToggle').toArray().forEach(function (button) {
            $(button).click(function (e) {
                e.preventDefault();
                $(this).siblings('.collapse').toggle("show", function () {
                    $(button).css("color", "#fff");
                });
            });
        })
    });
</script>
